[<text>
<title>london on rise as trading centre in u.s. debt</title>
<author>    by norma cohen, reuters</author>
<dateline>    london, march 25 - </dateline>london's rise as a trading centre for
u.s. government debt has been spurred by the increasing use of
interest rate swaps, which are now arranged for most new issues
in the eurobond markets, traders and analysts said.
    indeed, eurobond traders estimate that about 80 pct of all
new debt issued here last year -- over 186 billion dlrs worth
-- was part of either an interest rate or currency swap.
    "the u.s. treasuries market here is swap-driven," said david
jones, vice president at goldman sachs and co international and
head of its u.s. government bond trading desk.
    "it is commonplace to have trades of 100 mln dlrs or more in
10-years, seven years or five years, all related to an interest
rate swap or hedging of a eurobond deal," jones said at a recent
conference on the u.s. treasuries market.
    just a year or so ago, he said, trades of that size going
through brokers screens in london were unthinkable.
    traders said that over the past two weeks, while trading in
u.s. treasuries has been almost frozen by indecision over the
direction of interest rates, swap-related deals have provided
the sole source of new business.
    dealers said that last week, a 260 mln dlr trade involving
two and 10-year treasuries was transacted on brokers' screens.
    the trade, they said, was swap related.
    there are no firm figures on exactly how much u.s. treasury
debt is traded here and estimates vary widely.
    but wrightson economics, a u.s.-based research firm which
drew its data from u.s. treasury reports, estimated that gross
transactions in u.s. government securities in london rose to
341 billion dlrs in the first nine months of 1986 alone,
against 188 billion in all of 1985.
    wrightson estimates that about 20 pct of all u.s. treasury
trading is transacted outside the u.s., with tokyo forming the
third major centre.
    and while figures are not yet available for the last
quarter, the anecdotal evidence suggests that the trend
continued, traders say.
    richard lacy, chief executive at exco international, put
average daily treasuries trading volume in london at about 15
billion dlrs. exco recently purchased an 80 pct interest in rmj
securities inc, one of the four major brokers in u.s.
government bonds which has offices in london, new york and
tokyo.
    but dick van splinter, president of rmj's competitor,
fundamental brokers inc's london operations, estimates average
daily turnover is no more than four to five billion dlrs.
    but even at the low range of estimates, treasuries trading
volume is at least equal to that in the u.k.'s own government
bonds, known as gilts.
     jeremy ford, vice president at bankers trust international
ltd, explained that u.s. treasuries are used by intermediaries
in swap transactions to lock in the "spread," the difference
between the interest rate the borrower has to pay and the rate
that the counterparty is obliged to pay.
    but even beyond swap-related activity, dealers said the
nature of trading in london has changed.
    "the interesting thing our figures show is the transition in
london from a marketing effort to a trading effort," said louis
crandall, an economist at wrightson who has been collecting the
data.
    crandall said that previously, firms' activities were
limited to trying to sell u.s. securities to european
investors. now, however, they appear increasingly willing act
as principal in transactions rather than acting on behalf of
their new york offices.
    increasingly, traders say, firms maintain separate profit
and loss sheets for their london operations so that trading
decisions can be made independently from the u.s. headquarters.
    many of the major u.s. firms, including merrill lynch and
co, shearson lehman brothers inc and chemical bank trade for
their own accounts here.
    also, traders point out, the number of u.s. firms operating
in london has increased sharply over the past year, as has the
number of european and asian banks which trade u.s. government
securities.
    within the past few months, national
westminster bank plc's county bank subsidiary and swiss bank
corp have applied to the federal reserve bank of new york to
become primary dealers in u.s. government securities and their
london offices have just recently received direct-dealing
brokers screens.
    and donaldson lufkin jenrette, already a primary dealer, is
preparing to open a u.s. treasuries trading desk in london.
    dick van splinter, president of fundamental brokers inc,
the largest of the four major government bond brokers here,
said he now has 45 firms using direct-dealing screens, up from
35 a year ago.
 reuter
</text>]